DELETE FROM T_PERM_PERMITEM WHERE FID = '41QS+NJFA2MI';
INSERT INTO T_PERM_PERMITEM(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('41QS+NJFA2MI','47150e89000000ac','10','/SII0T3E=QIP',' ','20','QXIFM0031');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '41QS+NJF92IS';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('41QS+NJFA2MI','41QS+NJF92IS','zh_CN','开票登记');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '41QS+NJF92IT';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('41QS+NJFA2MI','41QS+NJF92IT','zh_TW','開票登記');